entry_file: rovato_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: rovato_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: rovato_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: rovato_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 44.58
    ship: 0.0
    add: 44.58
  - interval: 90
    multiplier: 1.33
    amount_added: 44.58
    ship: 0.0
    add: 44.58
  - interval: 150
    multiplier: 1.33
    amount_added: 44.58
    ship: 0.0
    add: 44.58
  - interval: 250
    multiplier: 1.33
    amount_added: 44.58
    ship: 0.0
    add: 44.58
- result_file: rovato_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 90
    multiplier: 1.395
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 150
    multiplier: 1.395
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 250
    multiplier: 1.395
    amount_added: 62.15
    ship: 0.0
    add: 62.15
- result_file: rovato_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.285
    amount_added: 188.83
    ship: 0.0
    add: 188.83
  - interval: 100
    multiplier: 1.285
    amount_added: 188.83
    ship: 0.0
    add: 188.83
  - interval: 150
    multiplier: 1.285
    amount_added: 188.83
    ship: 0.0
    add: 188.83
  - interval: 250
    multiplier: 1.285
    amount_added: 188.83
    ship: 0.0
    add: 188.83
- result_file: rovato_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.336
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 90
    multiplier: 1.336
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 150
    multiplier: 1.336
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 250
    multiplier: 1.336
    amount_added: 81.56
    ship: 0.0
    add: 81.56
- result_file: rovato_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 100.1
    ship: 0.0
    add: 100.1
  - interval: 100
    multiplier: 1.268
    amount_added: 100.1
    ship: 0.0
    add: 100.1
  - interval: 200
    multiplier: 1.268
    amount_added: 100.1
    ship: 0.0
    add: 100.1
  - interval: 300
    multiplier: 1.268
    amount_added: 100.1
    ship: 0.0
    add: 100.1
- result_file: rovato_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 108.0
    ship: 0.0
    add: 108.0
  - interval: 100
    multiplier: 1.268
    amount_added: 108.0
    ship: 0.0
    add: 108.0
  - interval: 200
    multiplier: 1.268
    amount_added: 108.0
    ship: 0.0
    add: 108.0
  - interval: 300
    multiplier: 1.268
    amount_added: 108.0
    ship: 0.0
    add: 108.0
- result_file: rovato_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 159.35
    ship: 0.0
    add: 159.35
  - interval: 100
    multiplier: 1.274
    amount_added: 159.35
    ship: 0.0
    add: 159.35
  - interval: 200
    multiplier: 1.274
    amount_added: 159.35
    ship: 0.0
    add: 159.35
  - interval: 300
    multiplier: 1.274
    amount_added: 159.35
    ship: 0.0
    add: 159.35
- result_file: rovato_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: rovato_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 100
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 200
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 300
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
- result_file: rovato_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 100
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 200
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 300
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
- result_file: rovato_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 139.04
    ship: 0.0
    add: 139.04
  - interval: 100
    multiplier: 1.268
    amount_added: 139.04
    ship: 0.0
    add: 139.04
  - interval: 200
    multiplier: 1.268
    amount_added: 139.04
    ship: 0.0
    add: 139.04
  - interval: 300
    multiplier: 1.268
    amount_added: 139.04
    ship: 0.0
    add: 139.04
- result_file: rovato_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 77.39
    ship: 0.0
    add: 77.39
  - interval: 100
    multiplier: 1.268
    amount_added: 77.39
    ship: 0.0
    add: 77.39
  - interval: 200
    multiplier: 1.268
    amount_added: 77.39
    ship: 0.0
    add: 77.39
  - interval: 300
    multiplier: 1.268
    amount_added: 77.39
    ship: 0.0
    add: 77.39
- result_file: rovato_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 147.56
    ship: 0.0
    add: 147.56
  - interval: 100
    multiplier: 1.268
    amount_added: 147.56
    ship: 0.0
    add: 147.56
  - interval: 200
    multiplier: 1.268
    amount_added: 147.56
    ship: 0.0
    add: 147.56
  - interval: 300
    multiplier: 1.268
    amount_added: 147.56
    ship: 0.0
    add: 147.56
- result_file: rovato_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 183.63
    ship: 0.0
    add: 183.63
  - interval: 100
    multiplier: 1.268
    amount_added: 183.63
    ship: 0.0
    add: 183.63
  - interval: 200
    multiplier: 1.268
    amount_added: 183.63
    ship: 0.0
    add: 183.63
  - interval: 300
    multiplier: 1.268
    amount_added: 183.63
    ship: 0.0
    add: 183.63
- result_file: rovato_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 95.95
    ship: 0.0
    add: 95.95
  - interval: 90
    multiplier: 1.301
    amount_added: 95.95
    ship: 0.0
    add: 95.95
  - interval: 250
    multiplier: 1.301
    amount_added: 95.95
    ship: 0.0
    add: 95.95
  - interval: 500
    multiplier: 1.301
    amount_added: 95.95
    ship: 0.0
    add: 95.95
- result_file: rovato_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 109.25
    ship: 0.0
    add: 109.25
  - interval: 90
    multiplier: 1.195
    amount_added: 109.25
    ship: 0.0
    add: 109.25
  - interval: 150
    multiplier: 1.195
    amount_added: 109.25
    ship: 0.0
    add: 109.25
  - interval: 250
    multiplier: 1.195
    amount_added: 109.25
    ship: 0.0
    add: 109.25
- result_file: rovato_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 91.82
    ship: 0.0
    add: 91.82
  - interval: 90
    multiplier: 1.287
    amount_added: 91.82
    ship: 0.0
    add: 91.82
  - interval: 150
    multiplier: 1.287
    amount_added: 91.82
    ship: 0.0
    add: 91.82
  - interval: 250
    multiplier: 1.287
    amount_added: 91.82
    ship: 0.0
    add: 91.82
- result_file: rovato_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 85.55
    ship: 0.0
    add: 85.55
  - interval: 50
    multiplier: 1.261
    amount_added: 85.55
    ship: 0.0
    add: 85.55
  - interval: 100
    multiplier: 1.261
    amount_added: 85.55
    ship: 0.0
    add: 85.55
  - interval: 150
    multiplier: 1.261
    amount_added: 85.55
    ship: 0.0
    add: 85.55
- result_file: rovato_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.295
    amount_added: 31.87
    ship: 0.0
    add: 31.87
  - interval: 70
    multiplier: 1.295
    amount_added: 31.87
    ship: 0.0
    add: 31.87
  - interval: 120
    multiplier: 1.295
    amount_added: 31.87
    ship: 0.0
    add: 31.87
  - interval: 200
    multiplier: 1.295
    amount_added: 31.87
    ship: 0.0
    add: 31.87
